Bug 10505 - mk-ftp-stats: bin VS sbin & make_fields
mk-ftp-stats: bin VS sbin & make_fields
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: mk-ftp-stats (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-31 22:37 EST by Michael
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-17 10:06:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael 2000-03-31 22:37:46 EST
Apply below patch to fix a path bug.  Also, can't find make_fields program.


--- mk-ftp-stats.usr-bin	Fri Mar 31 22:42:25 2000
+++ mk-ftp-stats	Fri Mar 31 22:42:36 2000
@@ -8,7 +8,7 @@
 echo "Uploads : "
 echo

-/usr/bin/processLog uploads
+/usr/sbin/processLog uploads

 echo
 echo "Downloads : "
Comment 1 Tim Powers 2000-04-17 10:06:59 EDT
OK, I just edited the patch that was applied at build time to fix this problem.
Also, make_fields is going to be installed as well.

Tim

Note You need to log in before you can comment on or make changes to this bug.